Subject: Re: bug#36633: Scrolling by pixels: visible stretch glyphs overwrite header-line.

From: Alan Third <[email-masked]>
Date: Wed, 17 Jul 2019 19:31:31 +0100

On Tue, Jul 16, 2019 at 11:34:57PM -0700, Keith David Bershatsky wrote:
> Thank you, Alan, for your work on issue 36633.
> 
> Today, I built an Emacs master branch on OSX 10.6.8 using:
> 
> Last Commit : Tue Jul 16 16:04:54 2019 -0700
>             : Glenn Morris <[email-masked]>
>             : 7e70c78867ab2b8e280f6a087b32a947b13776a7
>             : An electric test is now passing

Did you apply the patch in the email? It clears up all the flickering
I could see here, so I’m a bit surprised to hear it did nothing at
all.
-- 
Alan Third